{
  "Environment": "Prod",
  "Debug": true,
  "Version": "1.7",
  "CultureInfo": "sv-SE",
  "Brokers": [
    {
      "Name": "RabbitMQ FROM OLD SETTINGS",
      "Enabled": true,
      "Description": "Internal tests of RabbitMQ running in Docker. SEEING THIS IN APPSETTINGS MEANS SCHEMA UPDATE WORKS FINE!",
      "Username": "admin",
      "Password": "admin",
      "APIUri": "http://localhost:15672/api",
      "FreeDisk": {
        "EvaluationType": 1,
        "WarningLimit": 200,
        "ErrorLimit": 500
      },
      "FreeMemory": {
        "WarningQuota": 33,
        "ErrorQuota": 44,
        "EvaluationType": 2,
        "WarningLimit": 11,
        "ErrorLimit": 22
      },
      "QueueQuota": {
        "WarningQuota": 22,
        "ErrorQuota": 33,
        "WarningTimeSpan": "1.00:00:00",
        "ErrorTimeSpan": "2.00:00:00",
        "EvaluationType": 1,
        "WarningLimit": 33,
        "ErrorLimit": 44
      },
      "SpecificFreeDisk": [
        {
          "Name": "a",
          "Description": "disk specific",
          "EvaluationType": 1,
          "WarningLimit": 500,
          "ErrorLimit": 200
        },
        {
          "Name": "b",
          "Description": "disk specific2",
          "EvaluationType": 2,
          "WarningLimit": 100,
          "ErrorLimit": 50
        }
      ],
      "SpecificFreeMemory": [
        {
          "Name": "rabbit@ff58263f597a",
          "Description": "memory specific2",
          "WarningQuota": 1,
          "ErrorQuota": 2,
          "EvaluationType": 1,
          "WarningLimit": 100,
          "ErrorLimit": 200
        },
        {
          "Name": "rabbit@my-rabbit",
          "Description": "Sample description to help you know why you set these values.",
          "WarningQuota": 25,
          "ErrorQuota": 90,
          "EvaluationType": 1,
          "WarningLimit": 500,
          "ErrorLimit": 200
        }
      ],
      "SpecificQueues": [
        {
          "VirtualHostName": "/",
          "Name": "DLQ",
          "Description": "/ desc....",
          "VirtualHostConfigName": "",
          "WarningQuota": 0,
          "ErrorQuota": 0,
          "WarningTimeSpan": "1.00:00:00",
          "ErrorTimeSpan": "2.00:00:00",
          "EvaluationType": 1,
          "WarningLimit": 123,
          "ErrorLimit": 0
        },
        {
          "VirtualHostName": "theotherhost",
          "Name": "DLQ",
          "Description": "the other host desc.",
          "VirtualHostConfigName": "theotherhost",
          "WarningQuota": 0,
          "ErrorQuota": 0,
          "WarningTimeSpan": "1.00:00:00",
          "ErrorTimeSpan": "2.00:00:00",
          "EvaluationType": 1,
          "WarningLimit": 0,
          "ErrorLimit": 0
        }
      ],
      "ExcludeFilters": [
        {
          "Filter": "^amq\\.gen.*",
          "Enabled": true
        },
        {
          "Filter": "^amq\\.default$",
          "Enabled": true
        }
      ],
      "Timeout": 30
    }
  ]
}
